{
  "name": "demo",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "dependencies": {
    "@dcloudio/uni-ui": "^1.5.8",
    "sass": "^1.87.0",
    "uview-ui": "^2.0.34"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
